/* CSS Document */ @charset "utf-8";


#page_head {
	width: 100%;
	color: #F1F1F1;
	background: #000;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana;
	line-height: 16px;
	text-align: left;
	posotion: relative;
}
#page_head p {
	padding-left: 10px;
}
#page_head p a{
	color: #F1F1F1;
	display: block;
	font-size: 11px;
	font-weight: normal;
	padding: 0px 10px 0px 0px;
	line-height: 16px;
	text-align: right;
	position: absolute;
	right: 10px;
	top: 0;
}
#page_head p a:hover {
	color: #999;
	text-decoration: none;
}


.mobileLite p{
	text-align:center;
}

.txtLink a{
	display:block;
	padding:0 0 0 10px;
 border-radius:15px;
 border:1px solid #36B2D1;
 width:210px;
}

.txtLink a:hover{
	background:#36B2D1;
	color:#FFF;
	text-decoration:none;
}


body {
	font-family: メイリオ,'ヒラギノ角ゴ Pro W3''ＭＳ Ｐゴシック',Meiryo,'MS P Gothic',sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 1.5em;
	letter-spacing: 0.02em;	
}
table { _font-size: 12px; }
a {
	color: #2e98b2;
	text-decoration: none;
}
a:hover {
	color: #3fafe6;
	text-decoration: underline;
}

a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);  
	-ms-filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
}

/* clearfix */
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.clearfix {display: inline-block;} 

/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix {display:block;}
/* End Hack */ 
.clear { clear: both; }


.box{background:#FFF; padding:20px 0;}

.center { text-align: center; }
.right{text-align:right;}
.left{text-align:left;}
.txt{font-size:13px; line-height:1.4em;}
.txt_m{	text-indent: -1.3em;padding: 0 0 0 15px;line-height:1.5em;}
.txtMain{font-size:14px; line-height:1.4em; font-weight:bold;}
.bold { font-weight: bold; }
.attention { color: #c00; font-size:18px; text-align:center; font-weight:bold; }
.red { color: #F00; }
.blue{color: #1479D5;}
.yellow{color: #F69B04;}
.pink{color: #FF6EB9;}
.txtSmall{font-size:11px;}

.line{margin:0 0 10px;}

.anchor{
	display: block;
	width: 1px;
	 height: 1px;
	font-size: 0;
	line-height: 0;
	position: relative;
	top: -86px;
}


/* 共通
=============================================== */
#dticketWrap {
	background: url(http://imgc2.emtg.co.jp/?i=http://emtg.jp/feature/kobukuro_tour2014/images/bg_contents.jpg) repeat left top;
	position:relative;
	_text-align: center;
	padding:0 0 20px;
}

#dticketWrap .container {
	width: 950px;
	margin: 0 auto;
	_text-align: left;
}

#header {
	background:#FFF;
	width: 100%;
	height:115px;
}

#header h1 {
	width: 950px;
	margin:0 auto;
	padding:20px 0;
}
#header #topHeader span {
	width: 950px;
	height: 115px;
	display: block;
	background: url(../images/tit_main0718.jpg) no-repeat 0 -15px;
	text-indent: -9999px;
}
/* 
#header #topHeader span {
	width: 817px;
	height: 86px;
	display: block;
	background: url(http://imgc2.emtg.co.jp/?i=http://emtg.jp/feature/kobukuro_tour2014/images/tit_top_main.jpg) no-repeat left top;
	text-indent: -9999px;
}
*/

#header #mainHeader	span{
	width: 500px;
	height: 30px;
	display: block;
	background: url(../images/tit_main2.jpg) no-repeat left top;
	text-indent: -9999px;
}

#dticketWrap #home #contents{
	padding: 33px 0 0;
}

#dticketWrap #contents {
	padding: 30px 0 0;
	position:relative;

}
#dticketWrap #main_clm {
	width: 670px;
	float: left;
}


#dticketWrap #side_clm,#dticketWrap #sideClm {
	width: 250px;
/*	height: 500px; */
	float: right;
}


#dticketWrap #rightClm {
	width: 670px;
	float: right;
}

#dticketWrap #leftClm {
	width: 250px;
	float: left;
}

#dticketWrap .ticketNavi {
	padding:0;
}

#dticketWrap .guideNavi{
	padding:48px 0 0;
}

#dticketWrap #bnr_list li {
	margin-bottom: 10px;

}

#dticketWrap #bnr_list .txtBnr {
		max-width: 250px;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	text-align:center;
	font-weight:bold;
	background:#FFF;
	padding:5px;
	margin:0 0 18px;
}

#dticketWrap #bnr_list .txtBnr a{
	display:block;
	font-size:13px;
}

#dticketWrap #bnr_list li img {
	max-width: 250px;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
#dticketWrap #bnr_list li.video_comment {
	background: #0080D1;
	padding: 5px;
	margin-bottom: 15px;
}
#dticketWrap #bnr_list li.video_comment img {
	margin-bottom: 5px;
}
#dticketWrap #bnr_list li.video_comment p {
	font-size: 12px;
	border-left:4px solid #fff;
	padding-left: 5px;
}
#dticketWrap #bnr_list li.video_comment a {
	display: bock;
	color: #fff;
}
.pagetop {
	position:absolute;
	top:10px;
	right:0;
border-left: 1px solid #555;
box-shadow: -1px 0 0 rgba(34,34,34,34);

}
#dticketWrap #footer ,#dticketWrap #footerSpecial {
	width: 950px;
	text-align: center;
	padding: 20px 0;
	margin: 0 auto;
	border-top:1px solid #222222;
}
#dticketWrap #footer_nav { margin-bottom: 10px; }
#dticketWrap #footer_nav li { display: inline; }
#dticketWrap #footer_nav li a {
	color: #333;
	font-size: 12px;
	text-decoration: none;
	padding: 0 10px;
}
#dticketWrap #footer_nav li a:hover {
	color: #999;
}
#dticketWrap #footer address , #dticketWrap #footerSpecial address {
	color: #333;
	font-size: 10px;
}
#dticketWrap .article {
	background: #fff;
	border: 3px solid #3fafe6;
	padding: 8px;
}

.footerMenu{
	width:100%;
	background:#444444;
	position:fixed;
	bottom:0;
	z-index:99;
	box-shadow: 0 -1px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 -1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: 0 -1px 2px rgba(0,0,0,0.3);
}
.footerMenu2{
	width:100%;
	background:#444444;
	bottom:0;
	z-index:99;
}

.footermenuInner{
	width:1060px;
	margin:0 auto;
	text-align:center;
	position:relative
}

.footerMenu .checkBnr, .footerMenu2 .checkBnr{
	width:570px;
	margin:0 auto;
	overflow:hidden;
}



.footerMenu .checkBnr li, .footerMenu2 .checkBnr li{
	float:left;
	width:180px;
	padding:10px 0 5px 10px;
box-shadow: 0 0 3px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
}

.footerMenu .checkBnr li:first-child, .footerMenu2 .checkBnr li:first-child{
	padding:10px 0 5px;
}

#dticketWrap .categoryBox{
	background:#FFF;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.3);
	padding:30px 50px;
	margin:0 0 30px;
	overflow:hidden;
}


#dticketWrap .lead{
	font-size:14px;
	line-height:1.6em;
}

#dticketWrap .grayBox{
	padding:15px 10px;
	background:#EEE;
	margin:0 0 10px;
}


.captionArea ul.captionBox li{
	margin:0 0 1px;
	font-size:13px;
}


	
/* ソーシャル
--------------------------------- */
.topSocial,.mainSocial{
	position:relative;
	width: 950px;
	margin: 0 auto;
	
}
.social {	
	width: 130px;
	height:30px;
	position:absolute;
	right:-20px;
	top:-75px;
}
.social_btn {
	margin: 0 auto 5px;

}

.mainSocial .social{
	overflow:hidden;
	width:300px;
	position:absolute;
	z-index:100000;
	top:-40px;
}

.mainSocial .social_btn{
	float:left;
}

.topSocial .social_btn {
	margin: 1px auto;

}


/* メニュー
--------------------------------- */
#header	.navWraper{
	width: 100%;
	position: absolute;
	left: 0;
	top: 86;
	z-index:9999;
	box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	background: #333333;
}

#header .fix{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index:9999;

}

#header ul#nav {
	width: 951px;
	padding: 10px 0;
	margin:0 auto;
}

#header #nav li {
	width: 144px;
	height: 32px;
	float: left;
	border-right: 1px solid #111;
	border-left: 1px solid #4c4c4c;
}
#header #nav li.navHome {
	width: 68px;
	height: 32px;
	border-left: 1px solid #4c4c4c;
	box-shadow:-1px 0 0 rgba(1,1,1,1);
	-webkit-box-shadow:-1px 0 0 rgba(1,1,1,1);
	-moz-box-shadow:-1px 0 0 rgba(1,1,1,1);
}

#header #nav li.navFaq {
	box-shadow:1px 0 0 rgba(76,76,76,76);
	-webkit-box-shadow:1px 0 0 rgba(76,76,76,76);
	-moz-box-shadow:1px 0 0 rgba(76,76,76,76);
}

#header #nav li a,#header #nav li span{
	display: block;
	width: 144px;
	height: 35px;
}

#header #nav li.navHome a {
	width: 68px;
	height: 35px;
}

#header #nav li a img{
	background:#333;
}

/* 通常 */
#header #nav li.navHome  {
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_top_on.png) no-repeat center top; }
#header #nav li.navSchedule  {
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_schedule_on.png) no-repeat center top; }
#header #nav li.navInitial {
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_initial_on.png) no-repeat center top; }

#header #nav li.navTrade a,#header #nav li.navTrade span{
 background: url(/feature/kobukuro_tour2014/images/nav/nav_trade_on.png) no-repeat center top; 
 }

#header #nav li.navSpecial {
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_special_on.png) no-repeat center top; }


#header #nav li.navGoods a,#header #nav li.navGoods span{
 background: url(/feature/kobukuro_tour2014/images/nav/nav_goods_on.png) no-repeat center top; 
}

#header #nav li.navFaq {
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_faq_on.png) no-repeat center top; }


/* カレント */

#home #header #nav li.navHome {
	text-indent:-9999px;
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_top_on.png) no-repeat center top; 
	pointer-events:none;
}

#schedule #header #nav li.navSchedule {
	text-indent:-9999px;
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_schedule_on.png) no-repeat center top; 
	pointer-events:none;
}

#initial #header #nav li.navInitial a{
	text-indent:-9999px;
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_initial_on.png) no-repeat center top; 
	pointer-events:none;
}

#trade #header #nav li.navTrade a{
	text-indent:-9999px;
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_trade_on.png) no-repeat center top; 
	pointer-events:none;
}

#special #header #nav li.navSpecial a{
	text-indent:-9999px;
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_special_on.png) no-repeat center top; 
	pointer-events:none;
}


#goods #header #nav li.navGoods a{
	text-indent:-9999px;
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_goods_on.png) no-repeat center top; 
	pointer-events:none;
}

#faq #header #nav li.navFaq a{
	text-indent:-9999px;
	 background: url(/feature/kobukuro_tour2014/images/nav/nav_faq_on.png) no-repeat center top; 
	pointer-events:none;
}

/* バナー
--------------------------------- */
.bnrMain {
	width: 670px;
	margin:0 0 10px;
}

.bnrMain img{
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
/* ムービー
------------------------------ */

.movieArea {
	width:250px;
	background: #FFF;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	margin:0 0 20px 0;
	padding:5px 0;

}
.movieArea #movie{
	background:#FFF;
}
.movieArea #movie p {
	width:230px;
	margin:0 auto;

}
.movieArea .movieTit {
	width: 230px;
	height:43px;
	background: url(http://imgc2.emtg.co.jp/?i=http://emtg.jp/feature/kobukuro_tour2014/images/tit_movie.jpg) no-repeat left top;
	margin: 0 auto 5px;
	text-indent:-9999px;
}
.movieArea a {
	display: block;
	border-top: 1px solid #fff;
	padding: 10px 0 0;
}

/* </dl>
--------------------------------- */

/* ボタン
--------------------------------- */

.btn a,
.btn input {
	width:300px;
	display:block;
	color:#FFF;
	font-size:15px;
	text-align:center;
	margin:0 auto 20px;
	box-shadow:0 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.4);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.4);
	font-weight:bold;
	text-shadow:0 2px 1px rgba(0,0,0,0.3);
	-webkit-text-shadow:0 2px 1px rgba(0,0,0,0.3);
	-moz-text-shadow:0 2px 1px rgba(0,0,0,0.3);
	border:1px solid #2e76b6;
	padding:10px 0;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background: #3eb0e5; /* Old browsers */
	background: -moz-linear-gradient(top,  #3eb0e5 0%, #2a94d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3eb0e5 0%,#2a94d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3eb0e5 0%,#2a94d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3eb0e5 0%,#2a94d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3eb0e5 0%,#2a94d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3eb0e5', endColorstr='#2a94d6',GradientType=0 ); /* IE6-9 */
}

.btn-disabled a {
	border:1px solid #808080;
	background: #e3e3e3; /* Old browsers */
	background: -moz-linear-gradient(top,  #e3e3e3 0%, #a0a0a0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e3e3), color-stop(100%, #a0a0a0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e3e3e3 0%,#a0a0a0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e3e3e3 0%,#a0a0a0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e3e3e3 0%,#a0a0a0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e3e3e3 0%,#a0a0a0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#a0a0a0',GradientType=0 ); /* IE6-9 */
}

.btn span{
	width:300px;
	display:block;
	color:#FFF;
	font-size:15px;
	text-align:center;
	margin:0 auto 20px;
	font-weight:bold;
	border:1px solid #BBBBBB;
	padding:10px 0;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background: #CCC; /* Old browsers */
}

.btn a:hover {
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7; 
	text-decoration:none;
}

.small a{	
	width:180px;
	margin:0 0 5px;

}

.small span{
	width:180px;
	margin:0 0 5px;
}

.btnEmtg a{
	background: #FA449A;
	background: -moz-linear-gradient(top, #f954af 0%, #f74f87 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f954af), color-stop(100%,#f74f87));
	background: -webkit-linear-gradient(top, #f954af 0%,#f74f87 100%);
	background: -o-linear-gradient(top, #f954af 0%,#f74f87 100%);
	background: -ms-linear-gradient(top, #f954af 0%,#f74f87 100%);
	background: linear-gradient(to bottom, #f954af 0%,#f74f87 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f954af', endColorstr='#f74f87',GradientType=0 );
}

/* 見出し
--------------------------------- */
.mainTit{
	color: #FFF;
	font-size: 25px;
	font-weight: bold;
	padding: 12px 10px 10px;
	margin-bottom: 10px;
	background:#2e2e2e;
	line-height:1.25em;
}

.mainTit span{
	font-size:12px;
}

.middleTit {
	color: #111111;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 10px 9px;
	margin-bottom: 10px;
	border-left:4px solid #111;
}


#motion_area1 .middleTit {
	color: #3425FB;
	border-left:4px solid #3425FB;
}

#motion_area2 .middleTit {
	color: #00B050;
	border-left:4px solid #00B050;
}

#motion_area3 .middleTit {
	color: #FD8D21;
	border-left:4px solid #FD8D21;
}

#motion_area4 .middleTit {
	color: #1A76FF;
	border-left:4px solid #1A76FF;
}

#motion_area5 .middleTit {
	color: #EB2A9B;
	border-left:4px solid #EB2A9B;
}

.middleTit span{
	font-size:16px;
}

.subTit{
	font-size:16px;
	font-weight:bold;
	padding:0 ;
}

.grayTit{
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 10px 9px;
	margin-bottom: 10px;
	background:#555;
}




/* ----dticket.html----- */

.dticketList li{
	text-indent:-1em;
	padding:0 13px 10px;
}

.infoTit{
	background: url(../images/bg_line.png) repeat-x left bottom;
	padding:0 0 10px;
	margin:0 0 10px;
}

.dticketTit{
font-family: 'ヒラギノ角ゴ Pro W6',メイリオ,'ＭＳ Ｐゴシック',Meiryo,'MS P Gothic',sans-serif;
	font-size:18px;
	line-height:1.5em;
	color:#C00000;
	font-weight:bold;
	margin:0 0 20px;
	letter-spacing:-0.01em;
}



.dtnArea{
	width:500px;
	margin:0 auto;
	background:#CCFFFF;
	border-radius:6px;
	padding:20px 0;
}

.dtxtBox{
	width:550px;
	float:left;
	margin:0 0 0 20px;
}

.dimgBox{
	width:250px;
	float:left;
}	

.dcontArea{
	width:830px;
	margin:0 auto 40px;
	overflow:hidden;
}
	
.dticketTxt{
	margin:0 auto 20px;
	width:950px;
	text-align: center;
}

.txtDt{
	font-size:15px;
	font-weight:bold;
}

.commentBox{
	padding:10px;
	border-radius:5px;
	background:#FFFEBA;
}

.commentBox .txt_s{
	font-size:13px;
	line-height:1.4em;
}

.stepImg{
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.dCatch{
	text-indent:-9999px;
	background: url(../images/dticket_cath.png) no-repeat left bottom;
	width:350px;
	height:67px;
	margin:0 0 10px;
}


.dbtn a{
font-size: 20px;
width:380px;
height: 35px;
line-height:35px;
}

.comment{
	font-size:14px;
	line-height:1.8em;
}

.colkImage{
	margin:0 0 20px;
	text-align:center;
	background: url(../images/pc_a_cork.png) no-repeat left bottom;
	width:830px;
	height:553px;
	text-indent:-99999px;
}

.gry a{
color: #444;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
border: 1px solid #DDD;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #fff), color-stop(1.00, #DDD));
background: -webkit-linear-gradient(#fff, #DDD);
background: -moz-linear-gradient(#fff, #DDD);
background: -o-linear-gradient(#fff, #DDD);
background: -ms-linear-gradient(#fff, #DDD);
background: linear-gradient(#fff, #DDD);

}

.mainLead {
font-size: 16px;
font-weight: bold;
line-height: 1.6em;
text-align: left;
margin: 0 0 5px;
}

.dticketWrap {
margin:0;
overflow: hidden;
}

.ph {
width: 350px;
float: left;
}
.question {
width: 470px;
float: right;
}
.checkList {
background: #EEE;
border-radius: 5px;
padding: 10px 15px;
margin: 0 0 15px;
}

.checkList li {
font-size: 13px;
text-indent: -1em;
padding: 0 0 0 1em;
margin: 0 0 7px;
font-weight: bold;
line-height: 1.6em;
text-align: left;
}


.checkList li:before {
content: '\f310';
color: #f60;
font-family: 'WebHostingHub-Glyphs';
font-size: 0.8em;
font-weight: normal;
margin: 0 5px 0 0;
}


.alertBox {
background: #FFFFD7;
border-radius: 5px;
padding: 15px;
margin: 0 0 70px;
}

.attentionList li {
color: #333;
font-size: 13px;
text-align: left;
font-weight: normal;
text-indent: -1.5em;
line-height: 1.6em;
border: none;
padding: 0 0 0 1.5em;
margin: 0 0 10px;
}

.alertBox .tit.error {
color: #C00;
font-weight: bold;
font-size: 16px;
margin:0 0 5px;
}

.dticketList {
background: #FFFFD7;
border-radius: 5px;
padding: 15px;
margin: 0 0 70px;
}

table.denshi {
border: solid 1px #DDD;
}

table.denshi th {
background: #999;
font-weight: bold;
padding: 5px 7px;
text-align: center;
color: #FFF;
border-bottom: solid 1px #DDD;
}

table.denshi td {
border-bottom: solid 1px #DDD;
padding: 5px 10px;
font-weight: bold;
}

.captionArea dt {
font-size: 15px;
font-weight: bold;
color: #4E92E5;
border-bottom: solid 1px #4E92E5;
padding: 0 0 5px;
margin: 0 0 7px;
text-align: left;
line-height: 1.4em;
color: #FA812A;
border-bottom: solid 1px #FA812A;
font-size: 16px;
padding: 0;
}


.captionArea dd {
font-size: 13px;
text-align: left;
line-height: 1.5em;
margin: 0 0 15px;
}

/*STEPAREA*/

.distributeTit{
	font-size:20px;
	background:#3CB9E6;
	color:#FFF;
	border-radius: 5px 5px 0 0;
	padding:10px 0 8px;
	text-align:center;
	font-weight:bold;
	position:relative;
}

.distributeTit .step{
	background:#FFF;
	color:#047EC0;
	font-size:15px;
	padding:3px 5px;
	border-radius:3px;
	margin:0 10px 0 0;
}

#distributeArea .lead{
	font-size:14px;	
	font-weight:bold;
	text-align:center;
	line-height:1.6em;
}

.distributeBox{
	border-radius:0 0 5px 5px;
	border:solid 2px #3CB9E6;
	padding:20px 30px;
	margin:0 0 15px;
	overflow:hidden;
}

#distributeArea .arow{
	font-size:30px;
	text-align:center;
	color:#2E98B2;
	margin:0 0 20px;
}

#distributeArea .caption{
	background:#EDFBFF;
	padding:10px 0;
	margin:0 0 20px;
	border-radius:0 0 5px 5px;
	
}


#distributeArea .captionTxt	{
	font-size:12px;
	color:#00315C;
	text-align:center;
	font-weight:bold;
	padding:5px 0 0;
}

.step4{
	background:#FA6E96;
}

.step4Box{
	border:solid #FA6E96;
}

.step4 .step{
	color:#E67595;
}

#distributeArea .pinkBox{
	background:#FFF2F4;
}

#distributeArea .captionTit{
	border-radius:5px 5px 0 0;
	background:#BDE9FF;
	padding:5px 0;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#1182AB;
	margin:15px 0 0;
}

#distributeArea .pinkTit{
	background:#FFD1DC;
	color:#D63865;
}


#distributeArea .leftClm{
	width:400px;
	background:#F5F5F5;
	border-radius:5px;
	padding:10px;
	float:left;
}

#distributeArea .rightClm{
	width:330px;
	float:right;
	background:#F5F5F5;
	border-radius:5px;
	padding:10px;

}

#distributeArea .leftClm2{
	width:360px;
	background:#FFF;
	border-radius:5px;
	padding:10px 5px;
	float:left;
}

#distributeArea .rightClm2{
	width:360px;
	float:right;
	background:#FFF;
	border-radius:5px;
	padding:10px 5px;

}


#distributeArea .atention{
	background:#FFFFF2;
	padding:10px 20px;
	border-radius:5px;
	text-align:center;
}

#distributeArea .atention dt, .aTxt{
	font-weight:bold;
	color:#A60000;
	margin:0 0 10px;
	border-bottom:solid 1px #A60000;
	padding:0 0 5px;.
	font-size:14px;
	text-align:center;
}

.aBox{
	border:solid 1px #1182BD;
	padding:5px 20px;
	border-radius:0 0 5px 5px;
}

.aTxt{
	font-size:20px;
	color:#FFF;	
	border:none;
	background:#1182BD;
	padding:5px 0;
	margin:0;
	border-radius:5px 5px 0 0 ;


}

#distributeArea .atention dd{
	margin:0 0 3px;
	font-size:12px;
	line-height:1.6em;

}

#distributeArea .blue{
	color:#1182BD;
	font-size:13px;
}

#distributeArea .pink{
	color:#D6388A;
	font-size:13px;
}

#distributeArea .img{
	width:380px;
	margin:0 auto 5px;
}

#distributeArea .icon{
	display: block;
	width: 80px;
	height: 63px;
	background: #BDE9FF;
	color: #1182AB;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 900;
	text-align: center;
	border-radius: 40px;
	padding: 17px 0 0;
	position: absolute;
	top: -15px;
	left: -10px;
	line-height:1.2em;
}


	

#distributeArea .icon-user{
	font-size:28px;
}


#distributeArea .step4 .icon{
	background: #FFD1DC;
	color: #F24979;
}	

#distributeArea .leadBox{
	border:solid 2px #3CB9E6;
	border-radius:5px;
	padding:10px;
}

#distributeArea .leadBox .mainLead{
	font-size:20px;
	color:#000;
	text-align:center;
}

.finBox{
	background:#E8F7FF;
	border:solid 2px #3CB9E6;
	border-radius:5px;
	padding:20px 30px;
	position:relative;


}

.caption h6{
	border-bottom:solid 1px #ccc;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:0 0 5px;
	color:#C93522;
	margin:0 0 10px;
}

.finBox h5{
	font-size:25px;
	text-align:center;
	border-bottom:solid 1px #3CB9E6;
	color:#088DBD;
	padding:0 0 15px;
	margin:0 0 20px;
	font-weight:bold;
}

.kbBox{
	border: solid 2px #3CB9E6;
	padding:10px;
	border-radius:5px;
	background:#EDFBFF;
}

#distributeArea .kbBox .mainLead{
	font-size:16px;
	text-align:center;
	margin:0 0 10px;
	line-height:1.6em;
}

#distributeArea .kbBox .img{
	margin:0 auto;
}


.mainBtn a{
	display:block;
	width:300px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	border-radius:5px;
	padding:10px 0;
	background:#4CB915;
	line-height:1.6em;
	border-bottom:2px solid #3D9610;
	margin:0 auto 10px;
}

.mainBtn a:hover{
	text-decoration: none;
	border-top: 1px solid transparent;
	border-bottom: 1px solid #3D9610;
	position: relative;
	top: 1px;
}

.ydbTit{
	background: #015885;
}

#distributeArea .ydbBox{
	border-color:#047EC0;
}

.ydbdTit{
	background:#047EC0;
}

.ydbdBox{
	border-color:#047EC0;
}

#distributeArea .ydbdTit .icon,#distributeArea .ydbFin .icon{
	color:#3468A4;
	background:#BDDEFF;
}




-------------------------------- */
.space5  { margin-bottom: 5px; }
.space10 { margin-bottom: 10px; }
.space15 { margin-bottom: 15px; }
.space20 { margin-bottom: 20px; }
.space25 { margin-bottom: 25px; }
.space30 { margin-bottom: 30px; }
.space40 { margin-bottom: 40px; }
.space45 { margin-bottom: 45px; }
.space50 { margin-bottom: 50px; }


